HFLAT_OPTIONS_TEXI =  \
	$(srcdir)/cflat/opt-c.texi \
	$(srcdir)/cflat/opt-C-upper.texi \
	$(srcdir)/cflat/mode-prsim.texi \
	$(srcdir)/cflat/mode-lvs.texi \
	$(srcdir)/cflat/mode-ergen.texi \
	$(srcdir)/cflat/mode-alint.texi \
	$(srcdir)/cflat/mode-prlint.texi \
	$(srcdir)/cflat/mode-prs2tau.texi \
	$(srcdir)/cflat/mode-connect.texi \
	$(srcdir)/cflat/mode-check.texi \
	$(srcdir)/cflat/mode-wire.texi \
	$(srcdir)/cflat/mode-aspice.texi \
	$(srcdir)/cflat/mode-ADspice.texi \
	$(srcdir)/cflat/mode-default.texi \
	$(srcdir)/cflat/opt-connect-none.texi \
	$(srcdir)/cflat/opt-connect-equal.texi \
	$(srcdir)/cflat/opt-connect-connect.texi \
	$(srcdir)/cflat/opt-connect-wire.texi \
	$(srcdir)/cflat/opt-include-prs.texi \
	$(srcdir)/cflat/opt-precharges.texi \
	$(srcdir)/cflat/opt-self-aliases.texi \
	$(srcdir)/cflat/opt-quote-names.texi \
	$(srcdir)/cflat/opt-node-attributes.texi \
	$(srcdir)/cflat/opt-split-instance-attributes.texi \
	$(srcdir)/cflat/opt-SEU.texi \
	$(srcdir)/cflat/opt-check-mode.texi \
	$(srcdir)/cflat/opt-wire-mode.texi \
	$(srcdir)/cflat/opt-dsim-prs.texi \
	$(srcdir)/cflat/opt-sizes.texi

